<?xml version="1.0" encoding="utf-8"?>
<component size="137,133" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_p4po" name="n3" src="p4po1c" fileName="img/return.png" xy="25,29"/>
  </displayList>
  <Button/>
</component>